@charset "utf-8";
/* CSS Document */


p {
  font-size: 14px;
  font-weight: 400;
  font-family: 'Open Sans', sans-serif;
  color: #34343c;
  line-height: 1.4;
}
p {
  line-height: 2.0;
}
.navbar{
  min-height: 80px;
}
.easeOutSine {
  -webkit-transition: all 500ms cubic-bezier(0.39, 0.575, 0.565, 1);
  -moz-transition: all 500ms cubic-bezier(0.39, 0.575, 0.565, 1);
  -o-transition: all 500ms cubic-bezier(0.39, 0.575, 0.565, 1);
  transition: all 500ms cubic-bezier(0.39, 0.575, 0.565, 1);
  /* easeOutSine */
  -webkit-transition-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
  -moz-transition-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
  -o-transition-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
  transition-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
  /* easeOutSine */

}
.sm-padding {
  padding: 10px;
}
.header-center-aligned,
.header {
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
}
.slick-next {
  right: 35px;
}
.slick-prev {
  left: 15px;
  z-index: 1;
}
.slick-prev:before,
.slick-next:before {
  font-size: 40px;
}
.slick-dots {
  bottom: 15px;
}
.slick-dots li button:before {
  font-size: 15px;
  color: white;
  opacity: 1;
}
.noMargin {
  margin: 0px;
}
.relative {
  position: relative;
}
.slide-item {
  position: relative;
}
.slider-overlay {
  position: absolute;
  width: 100%;
  top: 45%;
}
.slider-overlay h1 {
  font-weight: 700;
  font-size: 48px;
}
.slider-overlay p {
  font-size: 18px;
}
.slider-overlay h4 {
  text-align: center;
  color: white;
  font-weight: 400;
  text-shadow: 0px 1px 13px rgba(0, 0, 0, 0.76);
  margin: 0;
  font-size: 24px;
}
.slider-overlay p,
.slider-overlay h1 {
  color: white;
  text-align: center;
  text-shadow: 0px 1px 13px rgba(0, 0, 0, 0.76);
  margin: 0;
}
.home-book #booking {
  position: absolute;
  margin-top: -15%;
}
#booking {
  background-color: white;
  margin-left: 20%;
  margin-right: 20%;
  position: absolute;
  z-index: 10;
  width: 60%;
  padding: 0px;
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.5);
  border-radius: 4px;
}
#booking h2 {
  text-align: left;
  font-size: 18px;
  margin-bottom: 0px;
  padding-left: 20px;
  line-height: 1.0;
  padding-top: 10px;
}
.widget-section {
  margin-bottom: 20px;
	margin-top: 20px;
}

.widget-section2 {
  margin-bottom: 20px;
	margin-top: 100px;
}

.widget-section3 {
  margin-bottom: 30px;
	margin-top: 10px;
}

.thick {
  font-weight: 900;
}
.light {
  font-weight: 300;
}
.highlight {
  color: #008c99;
  font-weight: 700;
}


mark {
  background-color: yellow;
  color: black;
}

.portfolio-grid {
  /*border: 1px solid #e5e5e5;
  box-shadow: 0 4px 10px 0 rgba(204, 204, 204, 0.5);*/
  background-color: #f9f9f9;
  border-radius: 0;
  margin-top: 20px;
}
.portfolio-grid-option {
    width: 100%;
    display: inline-block;
    text-align: center;
    padding: 10px;
    font-size: 11px;
    color: #333;
    border-top: 1px solid #dedede;
}
.portfolio-grid-option.option1{
    border-right:1px solid #dedede;
    background-color: #f3f3f3;
}
.portfolio-grid-option.option2{ display: none;}
.portfolio-grid .figure {
  
  overflow: hidden;
}
.portfolio-grid .figure img {
  width: 100%;
  height: auto;
}
a.cta-book {
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #2eaf79;
  color: white;
  padding: 15px;
  max-width: 300px;
  text-align: center;
  margin-top: 15px;
  font-weight: 100;
  box-shadow: -1px 12px 5px -8px rgba(0, 0, 0, 0.75);
}
a.cta-book:hover,
a.cta-book:focus {
  background-color: #3d4642;
  text-decoration: none;
  transform: scale(0.9);
}
a.cta-more {
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #3d4642;
  color: white;
  padding: 15px;
  max-width: 300px;
  text-align: center;
  margin-top: 15px;
  font-weight: 700;
  box-shadow: -1px 12px 5px -8px rgba(0, 0, 0, 0.75);
  transform: scale(0.9);
}
a.cta-more:hover,
a.cta-book:focus {
  background-color: #008c99;
  text-decoration: none;
  transform: scale(1);
}
#datepick {
  padding: 10px;
  border: 0px;
  border-bottom: 3px solid #e9e9e9;
  font-size: 15px;
  font-weight: 300;
}
.navbar-actions {
  border-left: 0px solid #e5e5e5;
  border-right: 0px solid #e5e5e5;
	padding-left: 15px;
	padding-right: 1px;
}
.sidebar-trigger {
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 0px;
  color: #333333;
  padding-right: 10px;
  background-color: #ececec;
  font-size: 11px;
}
#booking .btn-book {
  margin-top: 9px;
}
.btn-book {
  border-radius: 4px;
  padding: 10px 20px;
  font-size: 12px;
  background-color: #008c99;
  box-shadow: -1px 12px 24px -8px rgba(0, 0, 0, 0.36);
  color: white;
  font-weight: 900;
}
.btn-book:hover {
  border-radius: 4px;
  padding: 10px 20px;
  font-size: 12px;
  background-color: #034843;
  box-shadow: -1px 12px 24px -8px rgba(0, 0, 0, 0.7);
  color: white;
  font-weight: 900;
  transform: scale(0.9);
}
.select {
  position: relative;
  display: inline-block;
  margin-bottom: 15px;
  width: 100%;
}
.select option {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 300;
}
.select select {
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  display: inline-block;
  width: 100%;
  cursor: pointer;
  padding: 10px 15px;
  outline: 0;
  border: 1px solid #e9e9e9;
  border-radius: 0px;
  background: white;
  color: black;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 0px;
  border-bottom: 3px solid #e9e9e9;
  font-weight: 300;
}
.select select::-ms-expand {
  display: none;
}
.select select:hover,
.select select:focus {
  color: black;
  background: white;
}
.select select:disabled {
  opacity: 0.5;
  pointer-events: none;
}
.select_arrow {
  position: absolute;
  top: 16px;
  right: 15px;
  width: 0px;
  height: 0px;
  border: solid #7b7b7b;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.select select:hover ~ .select_arrow,
.select select:focus ~ .select_arrow {
  border-color: black;
}
.select select:disabled ~ .select_arrow {
  border-top-color: #cccccc;
}
.section {
  margin-top: 50px;
}
.header .navbar-logo .navbar-logo-wrap {
  display: inline-block;
  padding: 5px;
}
.header .navbar-logo {
  width: 250px;
  height: 65px;
  float: left;
  max-height: 65px;
  line-height: 1em;
  transition-duration: 400ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
  margin: 0px;
}
.header .navbar-logo .navbar-logo-img {
  display: inline-block;
  width: 140px;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}
.header .navbar-nav .nav-item-child {
  /*line-height: 65px;*/
}
.header .navbar-actions .navbar-actions-shrink {
  line-height: 65px;
}
.header .navbar-nav .nav-item-child {
  font-size: 13px;
}

.showcase-overlay {
  background-color: rgba(0, 0, 0, 0.59);
  margin-top: -115px;
  /* z-index: 50; */
  position: absolute;
  width: 100%;
}
.showcase-container{
  width: 70%;
    margin-left: auto;
    margin-right: auto;
}
.logo-nav {
  width: 100%;
  display: block;
  padding: 10px;
}
.logo-nav img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  opacity: 0.7;
  border: 1px solid rgba(255, 255, 255, 0);
}
.logo-nav img:hover,
.logo-nav img:focus {
  display: block;
  margin-left: auto;
  margin-right: auto;
  opacity: 1;
  border: 1px solid white;
}
.footer {
  background-color: #07554f;
  padding-top:0;
  padding-bottom: 20px;
}
.pre-foot{ border-bottom: 2px solid #080a09; padding-top: 10px; padding-bottom: 10px; text-align: right; }
.main-foot{
  padding-top:10px;
}
.footer-news-list{ text-align: center; padding-bottom: 10px;}
.footer-news-list-item{
  display: inline-block;
  margin-right: 20px; text-transform: uppercase;
  font-size: 13px;
}
.footer .footer-news-list .footer-news-list-item .footer-news-list-link { font-size: 13px; }
.footer .footer-address .footer-address-text{ font-size: 14px; }
.footer .footer-copyright{ border:none !important; text-align: center; }
.footer-address-text{ text-align: center; }
.foot-logo {
  max-width: 100px;
  margin-bottom: 20px;
}
.footer .footer-title {
  font-size: 15px;
}
.social-icon{
  font-size: 20px; margin-right: 10px; color: #FFF;
}
.back-to-top-theme {
  background: #737373;
}
.reason-item .slide-item,
.offer-item .slide-item {
  padding-left: 15px;
}
.individual-item .slide-overlay{
  width: 100%;
}
.slide-overlay {
  position: absolute;
  width: calc(100% - 15px);
  height: 100%;
  background-color: black;
  opacity: 0.40;
  -webkit-transition: all 500ms cubic-bezier(0.39, 0.575, 0.565, 1);
  -moz-transition: all 500ms cubic-bezier(0.39, 0.575, 0.565, 1);
  -o-transition: all 500ms cubic-bezier(0.39, 0.575, 0.565, 1);
  transition: all 500ms cubic-bezier(0.39, 0.575, 0.565, 1);
  /* easeOutSine */
  -webkit-transition-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
  -moz-transition-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
  -o-transition-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
  transition-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
  /* easeOutSine */

}
.slick-current .slide-overlay {
  opacity: 0;
}
.hotel-overlay {
  position: absolute;
  width: 70%;
  background-color: rgba(255, 255, 255, 0.7);
  margin-left: 15%;
  margin-right: 15%;
  margin-top: 12.5%;
  padding: 30px;
  padding-top: 60px;
  /* text-align: center; */
  min-height: 300px;
}
.hotel-overlay-logo {
  max-width: 200px;
  margin-left: auto;
  margin-right: auto;
}
.hotel-overlay-logo-vert {
  max-width: 100px;
  margin-left: auto;
  margin-right: auto;
}
.hotel-overlay-logo-vert1 {
  max-width: 80px;
  margin-left: auto;
  margin-right: auto;
}
.hotel-overlay-text {
  padding-top: 25px;
  text-align: center;
}
.hotel-overlay-text p {
  font-weight: 700;
}
.header .navbar-toggle {
  margin: 20px 0;
}
.pad-t-40{
    padding-top: 40px;
}
.page-hero {
  height: 500px;
  position: relative;
}
.page-hero-1 {
  height: 600px;
  position: relative;
}

.page-hero2 {
  height: 400px;
  position: relative;
}
.page-overlay{
    position: absolute;
    top: 25%;
    height: 300px;
    /* background-color: rgba(255,255,255,0.5); */
    width: 100%;
    display: table;
}
.page-overlay-content{
    
    /* background-color: rgba(255,255,255,0.5); */

    text-align: center;
    
    color: #FFF;
    display: table-cell;
    vertical-align: middle;
}
.page-overlay-content1{
    width: 70%;
   /* background-color: rgba(255,255,255,0.5);*/
    padding: 30px;
    margin-left: auto;
    margin-right: auto;
    /*min-height: 300px;*/
}
.page-overlay-content2{
    width: 40%;
    background-color: rgba(255,255,255,0.8);
    padding: 40px;
    margin-left: auto;
    margin-right: auto;
    /*min-height: 300px;*/
}
.page-logo {
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
  padding: 15px;
  display: block;
}
.page-logo1 {
  max-width: 150px;
  margin-left: auto;
  margin-right: auto;
  padding: 15px;
  display: block;
}
.page-logo2 {
  max-width: 100px;
  margin-left: auto;
  margin-right: auto;
  padding: 15px;
  display: block;
}
.portfolio-grid-text{
    padding:10px;
}
.portfolio-grid-text h4{
margin-bottom: 5px;
    font-size: 15px;
}
.portfolio-grid-text p{
    margin-bottom: 5px;
    font-size: 13px;
    line-height: 15px;
}
.grey{background-color:#dedede;}
.vid-container {
position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    border: 1px solid #999;
    /* padding: 10px; */
    box-shadow: -1px -1px 42px rgba(0,0,0,0.2);
}
hr{border-top: 1px solid #e5e5e5;}

.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.form-control{
    border-radius: 0px;
}
.comment-form-v1 .comment-form-v1-input{
    border-color:#333;
    border: 1px solid;
}
.featured-image{
  margin-top: 40px;
  margin-bottom: 40px;
}
.slide-link{
  display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
}
.pad-t-80{ padding-top: 100px; margin-top: 20px;}
.pad-40 {padding-top: 40px; padding-bottom: 40px;}
.pad-20 {padding-top: 20px; padding-bottom: 20px;}
.widget-section{ padding-top: 40px; padding-bottom: 40px;}
/*Narrow container*/
.container-narrow {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }
.content{ padding-top: 10px; }
@media (min-width: 1200px){
.container-narrow {
    width: 970px;
}
}
@media (min-width: 992px){
.container-narrow {
    width: 970px;
}
}
@media (min-width: 768px){
.container-narrow {
    width: 750px;
}
}

@media (min-width: 1200px) {
  .container {
    width: 1200px;
  }
.btn-book {
  padding: 10px 10px;
}
.btn-book:hover {
  padding: 10px 10px;
}
}
@media (min-width: 1400px) {
  .container {
    width: 1400px;
  }
}
@media (max-width: 1200px){
    #booking {
    background-color: white;
    margin-left: 10%;
    margin-right: 10%;
    position: absolute;
    z-index: 10;
    width: 80%;
    padding: 0px;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.5);
    border-radius: 4px;
}

@media (max-width: 1000px) {
    .home-book #booking {
        position: relative;
        margin-top: 0px;    
    }
  #booking {
    position: relative;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    z-index: 10;
    background-color: white;
    width: 100%;
    padding: 15px 10px 0px 15px;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.5);
    border-radius: 4px;
  }
  #booking h2 {
    text-align: left;
    font-size: 18px;
  }
  .showcase-overlay {
    background-color: rgba(0, 0, 0, 0.9);
    margin-top: 0px;
    /* z-index: 50; */
    position: relative;
    width: calc(100% + 30px);
  }
  .logo-nav {
    width: 100%;
    display: block;
    padding: 2px;
  }
  .slider-overlay h1 {
    font-size: 20px;
  }
  .slider-overlay p {
    font-size: 12px;
  }
  .slider-overlay {
    top: 20%;
  }
  .slider-overlay a.cta-book {
    width: 150px;
    padding: 5px;
  }
}
@media (max-width: 991px) {
  .header .navbar-logo {
    text-align: left;
    width: 150px;
  }
  .widget-section {
   /* height: 80px;*/
  }
}
@media (max-width: 768px) {
.hotel-overlay {
    position: absolute;
    width: 90%;
    background-color: rgba(255, 255, 255, 0.7);
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 5% !important;
    padding: 10px;
    padding-top: 20px;
    /* text-align: center; */
    min-height: 300px; }
.hotel-overlay-text {
    padding-top: 15px;
    text-align: center;
    font-size: 12px;
}
.hotel-overlay-logo-vert1 {
    max-width: 50px;
    margin-left: auto;
    margin-right: auto;
}
.hotel-overlay-logo {
    max-width: 100px;
    margin-left: auto;
    margin-right: auto;
}
.hotel-overlay-text p {
    font-weight: 400;
    font-size: 12px;
    line-height: 1.0;
}
}
	.widget-section {
	margin-top: -40px;
	margin-bottom: -50px;
}
@media (max-width: 1200px) {
.hotel-overlay {
    position: absolute;
    width: 90%;
    background-color: rgba(255, 255, 255, 0.7);
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 12.5%;
    padding: 10px;
    padding-top: 20px;
    /* text-align: center; */
        min-height: 200px;
      }
.hotel-overlay-text {
    padding-top: 15px;
    text-align: center;
    font-size: 12px;
}
.hotel-overlay-logo-vert1 {
    max-width: 50px;
    margin-left: auto;
    margin-right: auto;
}
.hotel-overlay-logo {
    max-width: 100px;
    margin-left: auto;
    margin-right: auto;
}
.hotel-overlay-text p {
    font-weight: 400;
    font-size: 12px;
    line-height: 1.0;
}
}

